/** ADMIN **/
@media (min-width: 768px){
    #page-wrapper {
        margin: 0 0 0 250px;
    }
    .navbar-static-side {
        width: 250px;
    }
}
/** odsadenie submenu **/
.nav-second-level li a {
    padding-left: 40px;
}
.padding-vertical-devider{
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
@media screen and (max-width: 1000px) {
    form input,
    form textarea{
        font-size: 16px !important;
    }
}

table.dataTable tbody tr.together,
table.dataTable.display tbody tr.together>.sorting_1,
table.dataTable.order-column.stripe tbody tr.together>.sorting_1,
table.dataTable tbody tr.together td{
    background: #007bff;
    font-weight: bold;
    color: #fff;
}

table.dataTable tbody tr.together.period,
table.dataTable.display tbody tr.together.period>.sorting_1,
table.dataTable.order-column.stripe tbody tr.together.period>.sorting_1,
table.dataTable tbody tr.together.period td{
    background: #ff0000;
}

div.dataTables_wrapper div.dataTables_info {
    padding-top: 8px;
    white-space: nowrap;
    font-weight: bold;
    font-size: 19px;
    padding: 25px 0px 10px 0px;
    color: #1ab394;
}

#side-menu .img-circle.logo{
    width: 40px;
}

.loginscreen.middle-box {
    width: auto;
}

.admin-avodregistrationstats .table-responsive{
    margin-top: 30px;
}

.contentTitle{
    white-space: nowrap;
    font-weight: bold;
    font-size: 19px;
    padding: 25px 0px 10px 10px;
    color: #1ab394;
}

/** FORTUNA LIGA **/
.admin-fortunaliga .fortuna-liga-custom-values{
    display:none;
}

.no-border{
    border: 0px !important;
}

.vendor img{
    height: 4%;
}

.admin-pollka .table .label{
    font-size:12px;
    margin-right: 5px;
}

.admin-pollka .language-html textarea{
    background: #efefef;
    width: 100%;
    height: 120px;
    padding: 15px;
    border: 1px solid #dfdfdf;
    font-size: 12px;
    overflow: hidden;
}

.admin-pollka .table thead th{
    font-size:14px;
}
.admin-pollka .table tbody td{
    font-size:14px;
}
.admin-pollka .table tbody td a{
    color:#111111;
}
.btn-navigation-back{
    margin-left: 10px;
}